@charset "utf-8"; 
.newsList_A{
    border-top: 2px solid #e8e8e8;
}
.newsList_A li{
    position: relative;
    padding: 50px 30px;
    border-bottom: 2px solid #e8e8e8;
    padding-left: 410px;
}
.newsList_A li .pics{
    width: 305px;
    padding-bottom: 190px;
    position: absolute;
    left: 30px;
}
.newsList_A li:after{
    content:'';
    position: absolute;
    height: 2px;
    background: #000;
    width: 0;
    transition: all .6S;
    left: 0;
    bottom: -2px;
}
.newsList_A li:hover:after{
    width:100%
}
.newsList_A li .ro{
    min-height: 190px;
    display: block;
    text-decoration: auto;
}
.newsList_A li .ro .h1{
    font-size: 24px;
    font-weight: bold;
}
.newsList_A li .ro .p2{
    font-size: 18px;
    color: #666666;
    margin-top: 10px;
}

@media screen and (max-width: 950px) {

    .newsList_A li .ro .p2{
 display: none;
    }
      
}
.newsList_A li .ro time{
    margin-top: 20px;
    display: block;
    font-size: 18px;
    color: #666666;
}
.newsaricle_A{}
.newsaricle_A .tt{
    padding-right: 150px;
}
.newsaricle_A .tt .p1{
    font-size: 30px;
    font-weight: bold;
}
.newsaricle_A .tt time{
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
    color: #000000;
    border: 1px solid;
    line-height: 40px;
    padding: 0 5px;
    min-width: 130px;
    text-align: center;
}
.newsaricle_A .news_con{
    margin-top: 30px;
    font-size: 18px;
    line-height: 35px;
    color: #333333;
}

.newsaricle_A .news_con a{  color: #036db7; }
.newsaricle_A .newsaricle_page{
    margin-top: 70px;
}
.newsaricle_page{}
.newsaricle_page .item{
    padding-left: 70px;
    margin-bottom: 20px;
}
.newsaricle_page .item span{
    font-size: 20px;
    position: absolute;
    left: 0;
}
.newsaricle_page .item a{
    font-size: 20px;
}
.vide0List_A{}
.vide0List_A li{
    width: 49%;
}
.vide0List_A li:nth-of-type(2n){float:right;margin-left:0}
.vide0List_A li a{}
.vide0List_A li .pics{
    padding-bottom: 71%;
}
.vide0List_A li .pics:after{
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;

    background-image: url(imgs/news/play.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100px;
}
.vide0List_A li .p1{
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    margin-top: 15px;
}
.appList{
    margin-top: 40px;
    margin-bottom: 80px;
}
.appList .item{
    position: relative;
    clear: both;
}
.appList .item:after{
    content:'';
    clear:both;
    display:table
}
.appList .layout{
    height: 100%;
    position: absolute;
    height: 100%;
    left: 50%;
    margin-left: -700px;
}
.appList .flex_jz{
    width: 50%;
    float: right;
    height: 100%;
}
.appList .pics{width: 50%;padding-bottom: 50%;}
.appList .item:nth-of-type(2n) .pics{
    float: right;
}
.appList .ro{width: 80%;}
.appList .item:nth-of-type(2n) .flex_jz{
    float: left;
}
.appList .p1{font-size: 18px;color: #666666;text-transform: uppercase;}
.appList .h1{font-size: 50px;color: #000000;line-height: 63px;}
.appList .p3{font-size: 18px;color: #666666;line-height: 2;margin-top: 12px;}
.appList .ro a{line-height: 44px;
    background: rgb(3,109,183);
    color: white;
    display: inline-block;
    padding: 0px 25px;
    margin-top: 28px}
 @media only screen and (max-width: 1680px){
  .appList .layout{margin-left:-600px}
 }
 @media only screen and (max-width: 1440px){
  .appList .layout{margin-left:-600px}
 }
 @media only screen and (max-width: 1366px){
  .appList .layout{margin-left: -573px;}
 }
 @media only screen and (max-width: 1366px){
    .newsList_A li .pics{  position:relative  !important;}
    .newsList_A li{ padding-left: 0 !important;}
    .newsList_A li .pics{  left: 0 !important;}
   }

 @media only screen and (max-width: 1280px){
  .appList .layout{margin-left:-550px}
 }
 @media only screen and (max-width: 1200px){
    .vide0List_A li .pics:after{     background-size: 50px !important;}
  .appList .layout{margin-left: -46%;}

  .appList .h1{font-size: 24px;line-height: 1.2;margin-top: 10px;}
  .appList .p3{font-size:16px;line-height:1.5}
 }
@media only screen and (max-width: 950px){
 .appList .layout{position:relative;margin-left: inherit;height: auto;left: 0;margin-right: 0;margin: 0 auto;}
 .appList .flex_jz{float:none;width: 100%;}
 .appList .pics{width:100%}
 .appList .ro{width:100%;padding: 40px 0;}
 .vide0List_A li .pics:after{background-size:50px}
 .vide0List_A li{width:100%}
 .vide0List_A li .p1{font-size:18px;line-height: 1.5;}
 .prolist_desc .h1{font-size:24px}
 .prolist_desc .p1{font-size:16px;line-height: 1.5;}
    .newsList_A li .pics{position:relative;width: 100%;left: 0;padding-bottom: 50%;}
    .newsList_A li{padding-left:0}
    .newsList_A li .ro{width:100%;margin-top: 20px;min-height: auto;}
    .newsaricle_A .tt{padding-right:0}
    .newsaricle_A .tt time{position:relative;margin-top: 15px;display: inline-block;line-height: 35px;}
.newsaricle_A .tt .p1{font-size:24px;line-height: 1.25;margin-bottom: 15px;}
    .newsaricle_page .item{padding-left:0;    display: flex;
        align-items: flex-start;
    }
    .newsaricle_page .item span{position:relative;font-weight: bold;   display: inline-block;   width: 80px; }
    .newsaricle_page .item a{display:block;opacity: .8; font-size: 20px;     display: inline-block;
        width: 100%;}
}